/*
 Theme Name:   Accelerate Child
 Description:  Accelerate Child Theme
 Author:       Irfan
 Author URI:   http://aqsawebdev.com
 Template:     accelerate
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  accelerate-child
*/
body.home.page h2.entry-title {display:none;}
#header-text-nav-container,div#page {background-color: transparent; border-bottom: 0;}
div#main > .inner-wrap.clearfix,.slider-cycle.inner-wrap{background-color: #FFFFFF;padding: 10px;}
#main {padding-top: 0px;}
#header-text-nav-wrap{padding-bottom: 0px;}
h1, h2, h3, h4, h5, h6, strong {color: #2F1DB0;}
nav#site-navigation {padding: 0 10px;background-color: rgb(254, 202, 10);}
#menu-main_menu {/*margin-left: -10px;*/}
a.slide-next {margin-right: 10px;}
.nav-menu a {font-weight: 400; color:#42669a}
#search-form span, .main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a{background-color: #2F1DB0 !important;}
section#featured-slider .inner-wrap,#main-area-sidebar {OFFborder-bottom: 1px solid #FECA0A;}
#featured-slider .entry-container {right: 0 !important; background: rgba(255, 255, 255, 0.81); width: 100%;}
#featured-slider .entry-content {background: transparent !important; max-width: 100%;}
#featured-slider .entry-content p {background: none !important; color:#666666 !Important; font-size: 18px; font-weight: bold;}
#featured-slider img {width: 1100px;}
.service-image {overflow: hidden;}
.widget_image_service_block img:hover{opacity: 0.9; -webkit-transform: scale3d(1.1, 1.1, 1); transform: scale3d(1.1, 1.1, 1);}
.widget_image_service_block img {opacity: 1; transition: opacity 1s, -webkit-transform 1s;  transition: opacity 1s, transform 1s; transition: opacity 1s, transform 1s, -webkit-transform 1s;}
.widget_image_service_block img {margin-bottom: 0px;}
div#main #content {min-height: 350px;}
.copyright {max-width: 100% !important;display: block;width: 100%;text-align: center;font-size: 13px !important;font-weight: 400;}
.footer-socket-wrapper .copyright a span {color: #014077;font-size: 14px;font-weight: 600;font-family: 'Open Sans';}
.footer-socket-wrapper .copyright a span:hover {color: #FECA0A;}
aside#text-6 {display: inline-block;float: left;width: 30%;}
aside#nav_menu-2 {display: inline-block;float: right;}
aside#text-6,aside#nav_menu-2{padding: 0px !important;}
ul#menu-footer_menu li {float: left;position: relative;border-bottom: 0px !important;list-style-type: circle;margin-left: 35px;}
aside#nav_menu-2 {margin-top: 12px;}
.footer-widgets-wrapper {background-color: transparent !important; border-top: 0 !important;}
.footer-widgets-wrapper .inner-wrap{background-color: #2F1DB0; border-top: 1px solid #F2F2F2; padding:0 10px;}
.footer-socket-wrapper {border-top: 0 !important;background-color: transparent;padding-top:0px;padding: 0;}
.footer-socket-wrapper .inner-wrap{border-top: 3px solid #feca0a;padding: 10px;background-color: #F8F8F8;display: flex;}

/*Shadow*/
nav#site-navigation {box-shadow:  rgba(100, 100, 100, 0.3) 1px -1px 10px 2px;}
.inner-wrap {box-shadow: 5px 0 10px -4px rgba(100, 100, 100, 0.3), -5px 0 8px -4px rgba(100, 100, 100, 0.3);}
#header-text-nav-container .inner-wrap:first-child{box-shadow: none;}
footer#colophon {padding-bottom: 40px;}
.footer-socket-wrapper.clearfix .inner-wrap {padding-bottom: 10px;box-shadow:  rgba(100, 100, 100, 0.3) 1px -1px 10px 2px;}

/*Search bar*/
div.menusearch_header_search {float: right;border: 1px solid white;margin: 5px 0px 5px 5px;}
div.menusearch_header_search input.s.field {border: 0; border-radius: 0;}

/*Contact form*/
aside#text-7 form > p {margin-bottom: 0;}

/*Header Center*/
div#accelerate-header-middle h4 {display: inline-block; float: left; color: white; text-align: center; padding-bottom: 0;   min-height: 95px;}
.orange-text {display: inline-block;background-color: orange;margin-top: 10px;padding: 10px;}
div#accelerate-header-middle .orange-text{margin-left: 30px; margin-top: -5px;}
div#accelerate-header-middle {float: left; display: block;}
div#accelerate-header-middle .textwidget {display: inline-block;}

/*Right widget*/
div#accelerate-header-middle h4 {display: inline-block; float: left; color: white; text-align: center; padding-bottom: 0;   min-height: 95px;}
.green-text {display: inline-block;background-color: #4CD23C;margin-top: 10px;padding: 10px;}
div#accelerate-header-middle .green-text{margin-left: 30px;}
div#accelerate-header-middle {float: left; display: block;}
div#accelerate-header-middle .textwidget {display: inline-block;}

#secondary .widget {margin-bottom: 15px;}
img.alignnone.size-full.wp-image-136 {margin-bottom: 0;}
div#secondary h4 {color: white;}
.footer-widgets-area.clearfix .tg-one.tg-one-last {text-align: center;}
@media screen and (max-width: 767px){
    .widget_image_service_block > div {margin-bottom: 15px;}
    .widget_image_service_block{padding-bottom:0;}
	div#search-form.menusearch_header_search{display:none;}
}

@media screen and (max-width: 600px){
    div#accelerate-header-middle {float: none; clear: both; width: 100%; margin-left: calc(50vw - 150px); margin-bottom:10px;}
}
@media screen and (min-width: 1000px) and (max-width: 1200px){
    div#accelerate-header-middle div.orange-text {margin-left: 0;}
}
@media screen and (min-width: 1000px) and (max-width: 1100px){
    #header-left-section {margin-right: 5px;}
}
@media screen and (min-width: 600px) and (max-width: 1077px){
    div#header-left-section {float: left;width: 100%;}
    div#header-logo-image {float: none;text-align: center;}
    div#accelerate-header-middle {margin-bottom:10px;}
    #header-right-section {float: right;}
}
@media screen and (min-width: 768px) and (max-width: 1020px){
	 ul#menu-main_menu {display: inline-block;}
}
@media screen and (max-width: 1020px){
    div.menusearch_header_search {border: 0 !important; float: none !important;text-align: center !important;}
    div.menusearch_header_search form#search-form {display: inline-block;}
    .menu-main_menu-container {text-align: center;}
    ul#menu-main_menu {float: none; margin: 0 auto; list-style-type: none;}
}
@media screen and (max-width:1200px){
    aside#text-6 img:first-child {width: 50%; float: left;}
    aside#text-6 img:last-child {width: 50%;}
    aside#text-6 {text-align:right; min-width: 250px;}
}
@media screen and (max-width:1045px){
    aside#text-6, aside#nav_menu-2 {float: none;}
}

